@mixin fontSize($size)
    font-size: $size * 1px
    font-size: $size/16 * 1rem

body
    font-size: 100%
    padding: 50px 0
h1
    @include fontSize(20)
    margin: 10px 0

h2
    @include fontSize(18)
    margin: 10px 0

h3, p
    @include fontSize(14)


.user-info
    margin-top: 20px
    padding-top: 20px
.avatar
    width: 100%
    max-height: 250px
    overflow: hidden
    border-radius: 5px
    img
        max-width: 100%
        max-height: 100%
.login
.repositories
    padding: 0
    margin: 0 -15px
    display: flex
    align-items: stretch
    flex-wrap: wrap
    li
        list-style: none
        padding: 20px
        width: calc(50% - 30px)
        border: 1px solid #ccc
        border-radius: 5px
        margin: 0 15px 30px
.alert
    width: 100%
    margin: 30px 0
    h3
        margin: 5px 0